/* Phosphor 2.1.x — self-hosted, subset CSS+font (22 icone). © MIT. */
@font-face{font-family:"Phosphor";src:url("phosphor-regular.woff2") format("woff2");font-weight:normal;font-style:normal;font-display:block}

.ph {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "Phosphor" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Enable Ligatures ================ */
  letter-spacing: 0;
  -webkit-font-feature-settings: "liga";
  -moz-font-feature-settings: "liga=1";
  -moz-font-feature-settings: "liga";
  -ms-font-feature-settings: "liga" 1;
  font-feature-settings: "liga";
  -webkit-font-variant-ligatures: discretionary-ligatures;
  font-variant-ligatures: discretionary-ligatures;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.ph.ph-arrow-right:before {
  content: "\e06c";
}
.ph.ph-brackets-angle:before {
  content: "\e862";
}
.ph.ph-broadcast:before {
  content: "\e0f2";
}
.ph.ph-check-circle:before {
  content: "\e184";
}
.ph.ph-closed-captioning:before {
  content: "\e1a4";
}
.ph.ph-code:before {
  content: "\e1bc";
}
.ph.ph-code-block:before {
  content: "\eafe";
}
.ph.ph-corners-out:before {
  content: "\e1d0";
}
.ph.ph-device-mobile-speaker:before {
  content: "\e1e4";
}
.ph.ph-devices:before {
  content: "\eba4";
}
.ph.ph-film-strip:before {
  content: "\e792";
}
.ph.ph-lightning:before {
  content: "\e2de";
}
.ph.ph-pause:before {
  content: "\e39e";
}
.ph.ph-play:before {
  content: "\e3d0";
}
.ph.ph-plus:before {
  content: "\e3d4";
}
.ph.ph-repeat:before {
  content: "\e3f6";
}
.ph.ph-seal-check:before {
  content: "\e606";
}
.ph.ph-share-network:before {
  content: "\e408";
}
.ph.ph-shield-check:before {
  content: "\e40c";
}
.ph.ph-skip-forward:before {
  content: "\e5a6";
}
.ph.ph-sparkle:before {
  content: "\e6a2";
}

@font-face{font-family:"Phosphor-Fill";src:url("phosphor-fill.woff2") format("woff2");font-weight:normal;font-style:normal;font-display:block}

.ph-fill {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "Phosphor-Fill" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Enable Ligatures ================ */
  letter-spacing: 0;
  -webkit-font-feature-settings: "liga";
  -moz-font-feature-settings: "liga=1";
  -moz-font-feature-settings: "liga";
  -ms-font-feature-settings: "liga" 1;
  font-feature-settings: "liga";
  -webkit-font-variant-ligatures: discretionary-ligatures;
  font-variant-ligatures: discretionary-ligatures;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.ph-fill.ph-arrow-right:before {
  content: "\e06c";
}
.ph-fill.ph-brackets-angle:before {
  content: "\e862";
}
.ph-fill.ph-broadcast:before {
  content: "\e0f2";
}
.ph-fill.ph-check-circle:before {
  content: "\e184";
}
.ph-fill.ph-closed-captioning:before {
  content: "\e1a4";
}
.ph-fill.ph-code:before {
  content: "\e1bc";
}
.ph-fill.ph-code-block:before {
  content: "\eafe";
}
.ph-fill.ph-corners-out:before {
  content: "\e1d0";
}
.ph-fill.ph-device-mobile-speaker:before {
  content: "\e1e4";
}
.ph-fill.ph-devices:before {
  content: "\eba4";
}
.ph-fill.ph-film-strip:before {
  content: "\e792";
}
.ph-fill.ph-lightning:before {
  content: "\e2de";
}
.ph-fill.ph-pause:before {
  content: "\e39e";
}
.ph-fill.ph-play:before {
  content: "\e3d0";
}
.ph-fill.ph-plus:before {
  content: "\e3d4";
}
.ph-fill.ph-repeat:before {
  content: "\e3f6";
}
.ph-fill.ph-seal-check:before {
  content: "\e606";
}
.ph-fill.ph-share-network:before {
  content: "\e408";
}
.ph-fill.ph-shield-check:before {
  content: "\e40c";
}
.ph-fill.ph-skip-forward:before {
  content: "\e5a6";
}
.ph-fill.ph-sparkle:before {
  content: "\e6a2";
}

@font-face{font-family:"Phosphor-Duotone";src:url("phosphor-duotone.woff2") format("woff2");font-weight:normal;font-style:normal;font-display:block}

.ph-duotone {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "Phosphor-Duotone" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.ph-duotone.ph-arrow-right:before {
  content: "\e06c";
  opacity: 0.2;
}
.ph-duotone.ph-arrow-right:after {
  content: "\e06d";
  margin-left: -1em;
}
.ph-duotone.ph-brackets-angle:before {
  content: "\e862";
  opacity: 0.2;
}
.ph-duotone.ph-brackets-angle:after {
  content: "\e863";
  margin-left: -1em;
}
.ph-duotone.ph-broadcast:before {
  content: "\e0f2";
  opacity: 0.2;
}
.ph-duotone.ph-broadcast:after {
  content: "\e0f3";
  margin-left: -1em;
}
.ph-duotone.ph-check-circle:before {
  content: "\e184";
  opacity: 0.2;
}
.ph-duotone.ph-check-circle:after {
  content: "\e185";
  margin-left: -1em;
}
.ph-duotone.ph-closed-captioning:before {
  content: "\e1a4";
  opacity: 0.2;
}
.ph-duotone.ph-closed-captioning:after {
  content: "\e1a5";
  margin-left: -1em;
}
.ph-duotone.ph-code:before {
  content: "\e1bc";
  opacity: 0.2;
}
.ph-duotone.ph-code:after {
  content: "\e1bd";
  margin-left: -1em;
}
.ph-duotone.ph-code-block:before {
  content: "\eafe";
  opacity: 0.2;
}
.ph-duotone.ph-code-block:after {
  content: "\eaff";
  margin-left: -1em;
}
.ph-duotone.ph-corners-out:before {
  content: "\e1d0";
  opacity: 0.2;
}
.ph-duotone.ph-corners-out:after {
  content: "\e1d1";
  margin-left: -1em;
}
.ph-duotone.ph-device-mobile-speaker:before {
  content: "\e1e4";
  opacity: 0.2;
}
.ph-duotone.ph-device-mobile-speaker:after {
  content: "\e1e5";
  margin-left: -1em;
}
.ph-duotone.ph-devices:before {
  content: "\eba4";
  opacity: 0.2;
}
.ph-duotone.ph-devices:after {
  content: "\eba5";
  margin-left: -1em;
}
.ph-duotone.ph-film-strip:before {
  content: "\e792";
  opacity: 0.2;
}
.ph-duotone.ph-film-strip:after {
  content: "\e793";
  margin-left: -1em;
}
.ph-duotone.ph-lightning:before {
  content: "\e2de";
  opacity: 0.2;
}
.ph-duotone.ph-lightning:after {
  content: "\e2df";
  margin-left: -1em;
}
.ph-duotone.ph-pause:before {
  content: "\e39e";
  opacity: 0.2;
}
.ph-duotone.ph-pause:after {
  content: "\e39f";
  margin-left: -1em;
}
.ph-duotone.ph-play:before {
  content: "\e3d0";
  opacity: 0.2;
}
.ph-duotone.ph-play:after {
  content: "\e3d1";
  margin-left: -1em;
}
.ph-duotone.ph-plus:before {
  content: "\e3d4";
  opacity: 0.2;
}
.ph-duotone.ph-plus:after {
  content: "\e3d5";
  margin-left: -1em;
}
.ph-duotone.ph-repeat:before {
  content: "\e3f6";
  opacity: 0.2;
}
.ph-duotone.ph-repeat:after {
  content: "\e3f9";
  margin-left: -1em;
}
.ph-duotone.ph-seal-check:before {
  content: "\e606";
  opacity: 0.2;
}
.ph-duotone.ph-seal-check:after {
  content: "\e607";
  margin-left: -1em;
}
.ph-duotone.ph-share-network:before {
  content: "\e408";
  opacity: 0.2;
}
.ph-duotone.ph-share-network:after {
  content: "\e40b";
  margin-left: -1em;
}
.ph-duotone.ph-shield-check:before {
  content: "\e40c";
  opacity: 0.2;
}
.ph-duotone.ph-shield-check:after {
  content: "\e40f";
  margin-left: -1em;
}
.ph-duotone.ph-skip-forward:before {
  content: "\e5a6";
  opacity: 0.2;
}
.ph-duotone.ph-skip-forward:after {
  content: "\e5a7";
  margin-left: -1em;
}
.ph-duotone.ph-sparkle:before {
  content: "\e6a2";
  opacity: 0.2;
}
.ph-duotone.ph-sparkle:after {
  content: "\e6a3";
  margin-left: -1em;
}

